<?xml version="1.0" encoding="utf-8"?>
<MensajeReceptor xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="https://cdn.comprobanteselectronicos.go.cr/xml-schemas/v4.4/mensajeReceptor" xsi:schemaLocation="https://cdn.comprobanteselectronicos.go.cr/xml-schemas/v4.4/mensajeReceptor   https://tribunet.hacienda.go.cr/docs/esquemas/2016/v4.4/mensajeReceptor_V4.4.xsd">
  <Clave>50606062500060364011400100002010000051064114023485</Clave>
  <NumeroCedulaEmisor>603640114</NumeroCedulaEmisor>
  <FechaEmisionDoc>2025-06-06T14:54:46-06:00</FechaEmisionDoc>
  <Mensaje>1</Mensaje>
  <DetalleMensaje>Aceptado</DetalleMensaje>
  <MontoTotalImpuesto>39.60396</MontoTotalImpuesto>
  <CodigoActividad>4741.0</CodigoActividad>
  <TotalFactura>4000.00000</TotalFactura>
  <NumeroCedulaReceptor>603640114</NumeroCedulaReceptor>
  <NumeroConsecutivoReceptor>00100002050000000920</NumeroConsecutivoReceptor>
</MensajeReceptor>
